=== debian/changelog ===
ros-kinetic-grizzly-description (0.4.2-0xenial) xenial; urgency=high

  * [grizzly_description] Installed env_run script.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 22 Jun 2018 04:00:00 -0000

ros-kinetic-grizzly-description (0.4.1-0xenial) xenial; urgency=high

  * Updated urdf (#21 <https://github.com/g/grizzly/issues/21>)
    * Updated urdf to have both sensor arches, all standard sensors, and some non-standard sensors
    * URDF formatting
  * Contributors: dniewinski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 21 Jun 2018 04:00:00 -0000

ros-kinetic-grizzly-description (0.4.0-0xenial) xenial; urgency=high

  * Minor package.xml and CMakeList.txt clean-up.
  * Fix vehicle dimensions for roscontrol
  * Added urdf files and control config files for base.launch to run. Updated package.xml files and changelogs to match current version.
  * Contributors: Michael Hosmar, Mohamed Elshatshat, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 05 Jun 2018 04:00:00 -0000

ros-kinetic-grizzly-description (0.3.2-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 06 Nov 2015 05:00:00 -0000

ros-kinetic-grizzly-description (0.3.1-0xenial) xenial; urgency=high

  * Find includes in URDF relative to package locations.
  * Remove unneeded joint_state_publisher dependency.
  * fix imu topic in simulator
  * In navigation pkg, rename config and launch files to localization
  * set imu frame ID as imu_link
  * Contributors: Mike Purvis, Shokoofeh Pourmehr

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 09 Jan 2015 05:00:00 -0000

ros-kinetic-grizzly-description (0.3.0-0xenial) xenial; urgency=high

  * Fix IMU origin.
  * Update physical and collision properties
  * update position of wheel's joints
  * add hector gps contoller
  * add hector imu controller
  * change joint names. use rear instead of back
  * Aesthetic fixes to grizzly URDF.
  * Remove vestigial vcg file.
  * Contributors: Mike Purvis, Shokoofeh Pourmehr, dash

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 18 Dec 2014 05:00:00 -0000

ros-kinetic-grizzly-description (0.2.0-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 28 Feb 2014 05:00:00 -0000

ros-kinetic-grizzly-description (0.1.4-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 27 Feb 2014 05:00:00 -0000

ros-kinetic-grizzly-description (0.1.3-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 25 Feb 2014 05:00:00 -0000

ros-kinetic-grizzly-description (0.1.2-0xenial) xenial; urgency=high

  * Remove commented reference to husky_wheel stl, as this was confusing Gazebo.

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 04 Dec 2013 05:00:00 -0000

ros-kinetic-grizzly-description (0.1.1-0xenial) xenial; urgency=high

  * Remove attempt to install non-existant launch folder.

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Sat, 30 Nov 2013 05:00:00 -0000

ros-kinetic-grizzly-description (0.1.0-0xenial) xenial; urgency=high

  * Initial cut of a grizzly_description suitable for visualization and simulation.

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 28 Nov 2013 05:00:00 -0000
