=== debian/control ===
Source: ros-kinetic-grizzly-description
Section: misc
Priority: extra
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-grizzly-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-lms1xx, ros-kinetic-pointgrey-camera-description, ros-kinetic-urdf, ros-kinetic-velodyne-description, ros-kinetic-xacro
Description: Clearpath Grizzly URDF description
